API DocumentationManufacturer order label controller

Get order labels

GET
/api/manufacturer/v1/order-label

Retrieves the operator's order labels ordered by sequence

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Response Body

Order labels successfully retrieved

application/json
  1. response
[index: integer]?
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/order-label'
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "color": "string",    "sequence": 0,    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]